<?
// 기본 설정 로딩
require_once('config.php');
require_once('function.php');
require_once('lib.php');

//HTML 시작

?>
<?
if (!$_POST[client_code]){
	echo "클라이언트 코드가 없습니다";
    } else {
$query="UPDATE clientdb SET Client_Note='$_POST[msg]' WHERE  Client_Code='$_POST[client_code]'";
@mysql_query($query , $db_connect) or die($db_q_error);
}

//DB닫기
mysql_close($db_connect);
?>
<meta http-equiv="refresh" content="0;URL='http://<?php echo $_SERVER["HTTP_HOST"]?>:6752/serviceDetail.sev?client_code=<?=$_POST[client_code]?>'" />   
<?//=$query?>
